• Announcements

    • Ouroboros

      Are you protected ?   11/05/18

      Your account security is important, read our guideline here :   
    • Otacon

      International Game Master Recruitment — Sethraliss & Sylvanas & Garrosh and Gul'dan   06/23/19

      Firestorm International is looking for Game Masters for Sethraliss, Sylvanas, Garrosh and Gul'dan. We're currently looking for members from all regions that wish to join our staff team. Each Game Master will be providing assistance to players through Forums, Discord and In-game tickets. Remember that there are requirements for the position. By signing up for the position you will gain experience with working in a team, and much more. Please put an effort into your application as we provide the general format for you and all you do is have to fill it in. Click here to read the requirements and apply!
darnias

[MOP] WoD models for 5.4.8

24 posts in this topic

1. Requirements

Fully downloaded 5.4.8 wow client (use the firestorm launcher downloader)

WoD models (download)

Patched .exe (download)

 

2. Installation

Delete Cache folder in your WoW folder.

After your launcher downloaded 100% of the WoW click the settings cogwheel and choose Analyze and repair, this ensures your WoW is 100% complete.

After you've downloaded the WoD models extract the Data folder, we don't need the .exes.

Rename the 3 .MPQs to your WoW's language.

          - You can tell what your WoW language is by navigating to your wow folder/Data/ and under Cache you should see enUS or enGB or something else.

          -  Now that we know our's WoW language we are going to rename the WoD models Data files.

 

wow-update-enGB-18274.mpq to wow-update-enUS-17900.mpq
wow-update-enGB-18274.mpq to wow-update-enUS-17901.mpq
wow-update-enGB-18276.mpq to wow-update-enUS-17902.mpq

        - The numbers NEED to be same as mine, but your language will differ based on your WoW's language, this means I renamed enGB to enUS, because my WoW has American English. And numbers need to be that, because of the .exe loading them.

 

Put these renamed .MPQs into Data/wows language/

Download the .exe from 1. and put it where original wow.exe is (This is what you will be launching the game with for the new models, use old wow.exe for pre-wod models)

 

3. Screenshots

- Imgur galery

 

4. Credits

jh16 - patched .exe

dreadblade - wod models for 5.4.8

Rangorn & Xeriae - porting models

 

If anything is not clear enough please respond to this topic, I will try to help you even though I have zero experience how any of this works :D!

Edited by darnias
4 people like this

Share this post


Link to post
Share on other sites

Hello guys,

Does it work with a french version ?

Share this post


Link to post
Share on other sites
22 hours ago, Valar Morghulis said:

Hello guys,

Does it work with a french version ?

As long your WoW is 100% downloaded and you renamed files to wow-update-frFR-#### it should work same.

Share this post


Link to post
Share on other sites

if i rename files to ptBR, works?

Share this post


Link to post
Share on other sites

dont works for me =(

1 person likes this

Share this post


Link to post
Share on other sites

I have follow all steps but don't start when use pandashan launcher...Can you Help me please?

1 person likes this

Share this post


Link to post
Share on other sites

Works perfectly, thank you so much; I didn't even know this was possible (or even think about doing it) until I saw this post!

Edited by Kyzyll

Share this post


Link to post
Share on other sites

It seems like my addon settings won't save when I use the patched EXE.

Share this post


Link to post
Share on other sites

i tryed to apply these WoD models but i'm getting a local-enUS.mpq connection problem -.-'

anyone had the same issue??

1 person likes this

Share this post


Link to post
Share on other sites

Hello, I applied the updated character models a couple of days ago.
Everything worked flawlessly, apart from the feet (look kinda weird) and boots that merge into your feet.
However, I do not see this as a big issue and don't mind this little nuisance because everything else was gorgeous.

 

What I mean by 'was' is that I played the game up until yesterday without a single problem.
I tried logging in today with the new models .exe and I keep getting this error, which is keeping me from progressing any further in the game.
Do any of you have any suggestions or solutions for this error? (I don't want to revert back to the old wow models!)

pandashan_pat error.JPG

Share this post


Link to post
Share on other sites

You take ownership of the work of others , shame on you ! And the launcher crash more often ... 

Edited by Xana

Share this post


Link to post
Share on other sites
On 23/6/2016 at 3:05 AM, Xana said:

this still work?

 

Share this post


Link to post
Share on other sites

Working very well so far. I just install it so far no isses with it no missing hair or something weird, even boots are okay. I hope it will stay that way. Thanks for this post ! I appreciated it !!

http://i.imgur.com/LKKJG9S.jpg


Only shaman´s ghost wolf form is old but that´s not that big of a issue.

Edit: But for sure im keeping ´´original wow´´ on the disk if something happened to this one. Just to make sure.

Edited by Geeorgee

Share this post


Link to post
Share on other sites
1 hour ago, Geeorgee said:

Working very well so far. I just install it so far no isses with it no missing hair or something weird, even boots are okay. I hope it will stay that way. Thanks for this post ! I appreciated it !!

http://i.imgur.com/LKKJG9S.jpg


Only shaman´s ghost wolf form is old but that´s not that big of a issue.

Edit: But for sure im keeping ´´original wow´´ on the disk if something happened to this one. Just to make sure.

Edit 2: Ghost Wolf form is OK. I was using minor glyph of spectral wolf. I assume that glyph is not anymore on WoD so that was the problem.

Share this post


Link to post
Share on other sites

can someone upload the wod models on torrent?

Share this post


Link to post
Share on other sites
On 11/8/2015 at 3:53 AM, darnias said:

Hey guys, can I use this skins on other servers ? And i cant find that .exe from 1....

 

Share this post


Link to post
Share on other sites

Can you tell me when i click analyse and repair it comes to 18% and stops , i tried multiple times , pls help 

Share this post


Link to post
Share on other sites

16/10/2017 and it still works perfect! Thank you so much :*

Share this post


Link to post
Share on other sites

It did worked for me for just a couple of minutes. Then it gave me this error everything I launch the patched exe. Any solutions?

Capture.PNG

Share this post


Link to post
Share on other sites

Not working, I did everything you said and this is what happens when I launch Pandashan.

"Data/enUS/wow-update-enUS-17325.MPQ: Cannot stream required archive data. Please check your network connection. For more information, see: https://battle.net/support/article/6250"
 

Share this post


Link to post
Share on other sites

Seriously, why can't we just change the realmlist and use any client, this is way too much work for some models because you HAVE to use the Firestorm client and you HAVE to download it through the snail speed launcher that takes three weeks to do anything.

Share this post


Link to post
Share on other sites

I downloaded the Firestorm client AND Mists of Pandaria through your launcher and it STILL doesn't work, I still get this error when I try to run "pandashan_pat"

Data//wow-update-base-17898.MPQ: Cannot stream required archive data. Please check your network connection. For more information, see: https://battle.net/support/article/6250
 

Share this post


Link to post
Share on other sites

Any solution to play with the modified .exe? I cant login 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now